Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2021-72263
HistorySep 08, 2021 - 12:00 a.m.

Tuxera NTFS-3G out-of-bounds read vulnerability (CNVD-2021-72263)

2021-09-0800:00:00
China National Vulnerability Database
www.cnvd.org.cn
7

0.0004 Low

EPSS

Percentile

14.3%

NTFS-3G is a stable, full-featured, read/write NTFS driver for Linux, Android, Mac OS X, FreeBSD, NetBSD, OpenSolaris, QNX, Haiku, and other operating systems. ntfs_runlists_merge_i in versions prior to NTFS-3G 2021.8.22 is vulnerable to an out-of-bounds read. runlists_merge_i is vulnerable to out-of-bounds reads. An attacker could exploit this vulnerability to cause out-of-bounds reads via a specially crafted NTFS image.

CPENameOperatorVersion
tuxera ntfs-3glt2021.8.22